[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.LoadFromDevice

LoadFromDevice - loads data from the device specified by its handle DC

## Declaration

Source position: graphics.pp line 1305

`public procedure TRasterImage.LoadFromDevice(`
`DC: HDC`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.